<?xml version="1.0" encoding="utf-8"?>
<View xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/vertical_dividing_line"
    android:layout_width="@dimen/dp_0_5"
    android:layout_height="match_parent"
    android:background="@color/line_color2"
    android:orientation="vertical" />
